
@font-face {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 100;
    src: url("./Montserrat/Montserrat-Light.otf");
}

@font-face {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: bold;
    src: url("./Montserrat/Montserrat-Regular.otf");
}

*{
    box-sizing: border-box;
    padding: 0px;
    margin: 0px;
    font-family: 'Montserrat', Arial, sans-serif;
    color: rgb(240,240,240);
    font-size: 17px;
}


.center{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

.text-center{
    text-align: center;
}

.text-left{
    text-align: left;
}

.text-right{
    text-align: right;
}

.text-justify{
    text-align: justify;
}

body{
    min-height: 100vh;
    width: 100vw;
    background: url('./background.jpg') center center no-repeat;
    background-size: cover;
}

a{
    color: inherit;
    text-decoration: none;
}

.flex{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.flex-row{
    -webkit-flex-direction:row;
    -moz-flex-direction:row;
    -ms-flex-direction:row;
    flex-direction:row;
}

.flex-col{
    -webkit-flex-direction:column;
    -moz-flex-direction:column;
    -ms-flex-direction:column;
    flex-direction:column;
}

.flex-wrap, .wrap{
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}

.flex-row.center{
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-flex-align: center;
    justify-content: center;
}

.flex-col.center{
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.flex-col.space,.flex-row.space{
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.flex-col.around,.flex-row.around{
    -webkit-justify-content: space-around;
    -moz-justify-content: space-around;
    -ms-flex-pack: justify;
    justify-content: space-around;
}

.block-center{
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

.flag{
    padding: 0px;
    height: 100%;
    width: 80%;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    list-style-type:none;
}

.flag >li{
    height: 100%;
    margin: 0px;
    padding: 0px;
    width: 33.33%;
    display:inline-block;
    box-sizing: border-box;
    vertical-align:middle;
    float:left;
}

.flag >li:first-child{
    background: RGB(16,135,87);
}

.flag >li:first-child + li{
    background: RGB(255,190,0);
    width: 33.34%;
}

.flag li:first-child + li + li{
    background: RGB(235,0,0);
}

.btn-sm{
    border-radius: 50%;
    height: 42px;
    width: 42px;
    background: rgb(221,221,221);
    margin: 5px;
}

.btn-sm a{
    display: block;
    width: 100%;
    height: 100%;
}

.fcbk a{
    background: url('pictures/facebook.png') center center no-repeat;
}

.tw a{
    background: url('pictures/twitter.png') center center no-repeat;
}

.yt a{
    background: url('pictures/youtube.png') center center no-repeat;
}

.sc a{
    background: url('pictures/soundcloud.png') center center no-repeat;
}

.flckr a{
    background: url('pictures/flickr.png') center center no-repeat;
}

.error{
    color: rgb(255,190,0);
}

.header{
    width: 100%;
    height: 30vh;
    min-height: 160px;
    background: #fff;
}

.main{
    position: relative;
    width: 100%;
    background: rgba(0,104,40,.75);
    height: auto;
    min-height: 70vh;
    padding: 20px;
    color: #fff;
}

.main > *{
    margin-bottom: 10px;
}

.logo{
    display: inline-block;
    height: 80px;
    vertical-align: middle;
    position: relative;
}

.header p{
    color: rgba(0,104,40,1);
}

.main > div:first-child{
    min-height: 290px;
    margin-bottom: 60px;
}

.main p{
    margin: 20px 0px;
    padding: 0px 20px;
}

.btn-box-container{
    position: absolute;
    bottom: 8px;
    width: 100%;
    left: 0px;
}

.btn-box{
    max-width: 320px;
    width: 100%;
    list-style-type: none;
}

.flag-container{
    position: absolute;
    bottom: 0px;
    left: 0px;
    height: 8px;
    width: 100%;
    margin: 0px;
}

.text-yellow{
    color: rgba(255,190,0);
    font-weight: bold;
}

.email-box{
    max-width: 420px;
    width: 100%;
    height: 48px;
}

.email-box input[type='email']{
    height: 100%;
    width: calc(100% - 48px);
    border: rgb(221,221,221);
    background: #fff;
    color: rgb(50,50,50);
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
    border-radius: 0;
}

.email-box input[type='submit']{
    height: 100%;
    width: 48px;
    background: rgb(221,221,221);
    color: rgb(0,104,40);
    border: 0px;
    border-radius: 0;
}

.link-box a{
    max-width: 100%;
    height: 48px;
    border: 1px solid rgb(221,221,221);
    width: 180px;
    line-height: 46px;
    margin: 0px 20px;
    transition: all .5s;
}

.link-box a:hover{
    background: rgb(255,190,0);
    color: rgb(0,104,40);
    border-color: rgb(255,190,0);
}

.settings{
    display: inline-block; vertical-align: middle;
    margin-right: 10px;
}

@media(max-width: 420px) {

*{
    font-size: 14px;
}

/*
body{
    min-height: 100vh;
    height: auto;
}
*/

.header .logo{
    max-height: 60px;
    max-width: 100%;
}

.flag-container{
    height: 4px;
}

.header{
    padding: 0px 20px;
}

.header img{
    max-height: 40px;
}

.header p{
    font-size: 12px;
}

.main p{
    margin: 20px 0px;
}

.link-box a{
    margin: 5px 20px;
}
}
